/* AyrSports Master Page CSS */

html
{ 
	min-height: 100%; 
	margin-bottom: 1px; 
}

body 
{
	min-width:825px;
  font-family:Verdana;
  font-size:medium;
  font-style:normal;
}

p { margin-top:0.5em; }

.AyrSportsButtons
{
	width:110px;
}

#DivHeaderContainer 
{
  background-image:url(/Images/Header-Background_01.jpg);
  background-repeat:repeat-x;		
  width:100%;
  min-width:830px;
  height:60px;	
}

#DivHeaderLeft 
{
	width:400px;	
	height:60px;	
	float:left;				
}

#DivHeaderRight 
{
  width:400px;
  height:60px;
  float:right;
  padding-right:10px;
}

Div.HeaderHover
{
	position:relative;
	float:left;
	width:65px;
	height:60px;
	z-index:2;
	cursor:pointer;	
}

#DivHeaderRight01
{
	background-image:url(/Images/Header-Right_01.png);	
}
#DivHeaderRight02
{
	background-image:url(/Images/Header-Right_02.png);	
}
#DivHeaderRight03
{
	background-image:url(/Images/Header-Right_03.png);	
}
#DivHeaderRight04
{
	background-image:url(/Images/Header-Right_04.png);	
}
#DivHeaderRight05
{
	background-image:url(/Images/Header-Right_05.png);	
}
#DivHeaderRight06
{
	background-image:url(/Images/Header-Right_06.png);	
}

#DivMenuWrapper
{
	width:100%;
	height:40px;
	background-image: url(/Images/Header-Background_02.jpg);
}

#DivMenuCenter
{
	margin-left:auto;
	margin-right:auto;
	width:770px;
}

.DivMenuButtons
{
	height:40px;
	width:110px;
	float:left;
}

.DivLogonHeader
{
	font-size:smaller;
	color:Black;
	width:100%;		
  border-top-color:#cccccc;
  border-top-style:solid;
  border-top-width:1px;
  border-bottom-color:#cccccc;
  border-bottom-style:solid;
  border-bottom-width:1px;  
  padding-bottom:0.25em;
  padding-top:0.25em;
}

.SiteMapPath
{
	font-size:smaller;
}

.DivZoomWrapper
{	
  position:fixed; 
	top:50%;
	left:50%;
	z-index:10;	
	border-color:#ADD8E6;	/*LightBlue*/
	border-style:ridge;
	border-width:3px;
	padding:3px;	
	cursor:pointer;
	display:none;
	background-repeat:no-repeat;
	background-color:White;
	filter:alpha(opacity=0); 
	-moz-opacity:0; 
	opacity:0;
}

.DivZoom
{	
  position:relative;
	margin-left:auto;
	margin-right:auto;	
	border-style:none;
	cursor:pointer;	
}

.ImageZoom
{
  position:absolute;  
  filter:alpha(opacity=0); 
	-moz-opacity:0; 
	opacity:0;
}

.ImageZoomFade
{
  position:absolute;
  filter:alpha(opacity=1); 
	-moz-opacity:1; 
	opacity:1;
}

.ImgClose
{
  position:absolute;   
  top:5px;  
}

.DivZoomDescription
{
  position:relative;
  margin-top:0.3em;
  margin-bottom:0.2em;
  position:relative;  
  font-size:smaller;	
	text-align:center;	
}

.DivZoomPhotographer
{
  position:relative;
  font-size:x-small;
	text-align:center;
}

.DivGoogle
{
	width:100%;
	border-bottom-style:ridge;
	border-bottom-color:#EEE;
	border-bottom-width:2px;
	padding-bottom:3px;
}

.DivLogon
{
	width:100%;
	border-bottom-style:ridge;
	border-bottom-color:#EEE;
	border-bottom-width:2px;	
	margin-top:3px;
}

.DivEdit
{
	width:100%;
	border-bottom-style:ridge;
	border-bottom-color:#EEE;
	border-bottom-width:2px;
	padding-bottom:3px;
	margin-top:3px;
}

#DivTreeView
{
	width:100%;
	border-bottom-style:ridge;
	border-bottom-color:#EEE;
	border-bottom-width:2px;
	padding-bottom:10px;
	padding-top:10px;
}

.DivAPFAffiliation
{
	font-size:x-small;
	text-align:center;
	margin-top:0.5em;
	margin-bottom:0.5em;
}

.DivAPFLogo
{
	width:75px;
	margin-left:auto;
	margin-right:auto;
}

#DivBodyContainer 
{
	position:relative;
  padding-left:200px;
  padding-right:200px;
  overflow:hidden;
}

#DivBodyContainer .column 
{
  position:relative;
  float:left;
  padding-bottom:32767px;
  margin-bottom:-32767px;
}

#DivBodyCenter 
{
  width:100%;  
	height:100%;
}

#DivBodyCenterPadding
{
	padding:10px 10px;
	height:100%;
}

#DivBodyLeft 
{
	width:198px;
	margin-left:-100%;
	background-image:url(/Images/Sidebar-Background-Left.jpg);
	left:-200px;
	background-repeat:no-repeat;
	background-position:top;
  border-right-color:#cccccc;
  border-right-style:solid;
  border-right-width:1px;

}

#DivBodyRight 
{
  width:198px;
  margin-right: -200px;
  background-image:url(/Images/Sidebar-Background-Right.jpg);
  background-repeat:no-repeat;
  background-position:top;
  border-left-color:#cccccc;
  border-left-style:solid;
  border-left-width:1px;
}

.DivSideBarPadding
{
	position:relative;
	width:182px;
	padding:8px 8px 8px 8px;
}

.DivFooterPaddingTop
{	
	position:relative;
	width:100%;	
	height:10px;
	background-color:White;
	border-top-color:#cccccc;
  border-top-style:solid;
  border-top-width:1px;
}

#DivFooterWrapper
{
  position:relative;
  float:left;
	background-image:url(/Images/Footer-Background.jpg);
  background-repeat:repeat-x;
  height:40px;
  width:100%;
  background-color:White;
}

#DivFooterContainer 
{
	margin-left:auto;
	margin-right:auto;
	padding-top:3px;
	width:790px;
	font-size:smaller;
	text-align:center;
	height:30px;
}

#DivFooterText
{
	position:relative;
	width:500px;
	float:left;
	font-size:x-small;
	padding-left:5px;
	padding-right:5px;
}

.DivMenuHyperlinksFooter
{
	text-align:center;
	font-size:x-small;
	margin-top:6.5em;
}

#SearchResults
{
	position:relative;
}

.gsc-control {
  width:100%;
}

.DivCopyright
{
	font-size:x-small;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	width:100%;
}

.LineSeparators
{
  color:#cccccc;
  height:1px;
}

.DivCypres
{
  width:100%;  
}